body {
 padding-top:4.0rem;
 background:#EAEEF7 url('/images/OnAirBackground.png') no-repeat top right fixed;
 font-family:"Patrick Hand",sans-serif;
}
h1, h2, h3, h4, h5, h6 {
 font-family:'Permanent Marker',cursive;
}
.card-header {
 background-color:#75FA8D;
}
.footer {
 font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
 font-size:12px;
}
.nav-link {
 color:#0000ff;
 font-weight:400; 
}	
